Debian Bug report logs - #310834
ITP: evolution-groupdav -- GroupDAV connector for Evolution

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mirco Bauer <meebey@meebey.net>

Date: Thu, 26 May 2005 10:18:02 UTC

Owned by: Mirco Bauer <meebey@meebey.net>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mirco Bauer <meebey@meebey.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mirco Bauer <meebey@meebey.net>
To: submit@bugs.debian.org
Subject: ITP: evolution-groupdav -- GroupDAV connector for Evolution
Date: Thu, 26 May 2005 12:14:03 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : evolution-groupdav
  Version         : 0.2
  Upstream Author : Alvaro del Castillo
* URL             : http://noodle.yacoi.com/
* License         : GPL
  Description     : GroupDAV connector for Evolution

Plugin for Evolution that allows to connect to GroupDAV servers like
OpenGroupware.org

-- 
Regards,

Mirco 'meebey' Bauer

PGP-Key:
http://keyserver.noreply.org/pks/lookup?op=get&search=0xEEF946C8

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d s-:+ a-- C++ UL++++$ P L++$>+++$ E- W+++$ N o? K- w++>! O---- M-
V? PS
PE+ Y- PGP++ t 5+ X++ R tv+ b+ DI? D+ G>++ e h! r->++ y?
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Mirco Bauer <meebey@meebey.net>. Request was from Mirco Bauer <meebey@meebey.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mirco Bauer <meebey@meebey.net>:
Bug#310834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Xavier Bestel <xavier.bestel@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mirco Bauer <meebey@meebey.net>. Full text and rfc822 format available.

Message #12 received at 310834@bugs.debian.org (full text, mbox):

From: Xavier Bestel <xavier.bestel@free.fr>
To: 310834@bugs.debian.org
Subject: evolution-groupdav: do you still ITP it ?
Date: Tue, 28 Mar 2006 15:19:31 +0200
Hi,

do you still intent to package evolution-groupdav ? That would be great,
but it's been nearly a year since you said so.

Thanks,
	Xav





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310834; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mirco Bauer <meebey@meebey.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 310834@bugs.debian.org (full text, mbox):

From: Mirco Bauer <meebey@meebey.net>
To: Xavier Bestel <xavier.bestel@free.fr>, 310834@bugs.debian.org
Subject: Re: Bug#310834: evolution-groupdav: do you still ITP it ?
Date: Tue, 28 Mar 2006 16:19:26 +0200
[Message part 1 (text/plain, inline)]
On Tue, 2006-03-28 at 15:19 +0200, Xavier Bestel wrote:
> Hi,
> 
> do you still intent to package evolution-groupdav ? That would be great,
> but it's been nearly a year since you said so.

no I don't, I can't get it compiled, IMHO the evolution API changes too
fast.... the last release 0.2 (which is already old) doesn't seem to
play with current evolution API.

-- 
Regards,

Mirco 'meebey' Bauer

PGP-Key:
http://keyserver.noreply.org/pks/lookup?op=get&search=0xEEF946C8

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GIT d s-:+ a-- C++ UL++++$ P L++$>+++$ E- W+++$ N o? K- w++>! O---- M-
V? PS
PE+ Y- PGP++ t 5+ X++ R tv+ b+ DI? D+ G>++ e h! r->++ y?
------END GEEK CODE BLOCK------
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mirco Bauer <meebey@meebey.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 310834-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 310834-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Apr 2007 12:00:11 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 310834
 stop

Further comments on the work done in the bug sent to
310834@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:06:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:36:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.